# SV_Message.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/SV_Message.inl"`

Include dependency graph for SV_Message.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_SV_Message
| Defines the header file for the C++ wrapper for message queues. More...

## Detailed Description

Id
  SV_Message.h,v 4.14 2005/10/28 16:14:55 ossama Exp

Author:
  Doug Schmidt